package com.gjz.spring.dao.impl;

import com.gjz.spring.dao.UserDao;
import org.springframework.stereotype.Repository;

/**
 * @author Guan
 * @date 2022/8/4
 * discription
 */
@Repository
public class UserDaoImpl implements UserDao {
    @Override
    public void saveUser() {
        System.out.println("保存成功");
    }
}
